---
aviciModuleMIB: 1.3.6.1.4.1.2474.1.5
aviciModuleObjects: 1.3.6.1.4.1.2474.1.5.1
aviciModuleTable: 1.3.6.1.4.1.2474.1.5.1.1
aviciModuleEntry: 1.3.6.1.4.1.2474.1.5.1.1.1
aviciModuleAdminStatus: 1.3.6.1.4.1.2474.1.5.1.1.1.1
aviciModuleOperStatus: 1.3.6.1.4.1.2474.1.5.1.1.1.2
aviciModuleUpTime: 1.3.6.1.4.1.2474.1.5.1.1.1.3
aviciModuleCurrTemp: 1.3.6.1.4.1.2474.1.5.1.1.1.4
aviciModuleMaxTemp: 1.3.6.1.4.1.2474.1.5.1.1.1.5
aviciModuleDescr: 1.3.6.1.4.1.2474.1.5.1.1.1.6
aviciModuleAssySerialNumber: 1.3.6.1.4.1.2474.1.5.1.1.1.7
aviciModuleLineSerialNumber: 1.3.6.1.4.1.2474.1.5.1.1.1.8
aviciModuleMbSerialNumber: 1.3.6.1.4.1.2474.1.5.1.1.1.9
aviciModuleAssyRevision: 1.3.6.1.4.1.2474.1.5.1.1.1.10
aviciModuleLineRevision: 1.3.6.1.4.1.2474.1.5.1.1.1.11
aviciModuleMbRevision: 1.3.6.1.4.1.2474.1.5.1.1.1.12
aviciModuleSoftwareVersion: 1.3.6.1.4.1.2474.1.5.1.1.1.13
aviciModuleFirmwareVersion: 1.3.6.1.4.1.2474.1.5.1.1.1.14
aviciModuleAssyProductId: 1.3.6.1.4.1.2474.1.5.1.1.1.15
aviciModuleLinePartNumber: 1.3.6.1.4.1.2474.1.5.1.1.1.16
aviciModuleMbPartNumber: 1.3.6.1.4.1.2474.1.5.1.1.1.17
aviciModuleIpTable: 1.3.6.1.4.1.2474.1.5.1.2
aviciModuleIpEntry: 1.3.6.1.4.1.2474.1.5.1.2.1
aviciModuleIpInReceives: 1.3.6.1.4.1.2474.1.5.1.2.1.1
aviciModuleIpInHdrErrors: 1.3.6.1.4.1.2474.1.5.1.2.1.2
aviciModuleIpInAddrErrors: 1.3.6.1.4.1.2474.1.5.1.2.1.3
aviciModuleIpForwDatagrams: 1.3.6.1.4.1.2474.1.5.1.2.1.4
aviciModuleIpInUnknownProtos: 1.3.6.1.4.1.2474.1.5.1.2.1.5
aviciModuleIpInDiscards: 1.3.6.1.4.1.2474.1.5.1.2.1.6
aviciModuleIpInDelivers: 1.3.6.1.4.1.2474.1.5.1.2.1.7
aviciModuleIpOutRequests: 1.3.6.1.4.1.2474.1.5.1.2.1.8
aviciModuleIpOutDiscards: 1.3.6.1.4.1.2474.1.5.1.2.1.9
aviciModuleIpOutNoRoutes: 1.3.6.1.4.1.2474.1.5.1.2.1.10
aviciModuleIpFragOKs: 1.3.6.1.4.1.2474.1.5.1.2.1.11
aviciModuleIpFragFails: 1.3.6.1.4.1.2474.1.5.1.2.1.12
aviciModuleIpFragCreates: 1.3.6.1.4.1.2474.1.5.1.2.1.13
aviciModuleIcmpTable: 1.3.6.1.4.1.2474.1.5.1.3
aviciModuleIcmpEntry: 1.3.6.1.4.1.2474.1.5.1.3.1
aviciModuleIcmpInMsgs: 1.3.6.1.4.1.2474.1.5.1.3.1.1
aviciModuleIcmpInErrors: 1.3.6.1.4.1.2474.1.5.1.3.1.2
aviciModuleIcmpInDestUnreachs: 1.3.6.1.4.1.2474.1.5.1.3.1.3
aviciModuleIcmpInTimeExcds: 1.3.6.1.4.1.2474.1.5.1.3.1.4
aviciModuleIcmpInParmProbs: 1.3.6.1.4.1.2474.1.5.1.3.1.5
aviciModuleIcmpInSrcQuenchs: 1.3.6.1.4.1.2474.1.5.1.3.1.6
aviciModuleIcmpInRedirects: 1.3.6.1.4.1.2474.1.5.1.3.1.7
aviciModuleIcmpInEchos: 1.3.6.1.4.1.2474.1.5.1.3.1.8
aviciModuleIcmpInEchoReps: 1.3.6.1.4.1.2474.1.5.1.3.1.9
aviciModuleIcmpInTimestamps: 1.3.6.1.4.1.2474.1.5.1.3.1.10
aviciModuleIcmpInTimestampReps: 1.3.6.1.4.1.2474.1.5.1.3.1.11
aviciModuleIcmpInAddrMasks: 1.3.6.1.4.1.2474.1.5.1.3.1.12
aviciModuleIcmpInAddrMaskReps: 1.3.6.1.4.1.2474.1.5.1.3.1.13
aviciModuleIcmpOutMsgs: 1.3.6.1.4.1.2474.1.5.1.3.1.14
aviciModuleIcmpOutErrors: 1.3.6.1.4.1.2474.1.5.1.3.1.15
aviciModuleIcmpOutDestUnreachs: 1.3.6.1.4.1.2474.1.5.1.3.1.16
aviciModuleIcmpOutTimeExcds: 1.3.6.1.4.1.2474.1.5.1.3.1.17
aviciModuleIcmpOutParmProbs: 1.3.6.1.4.1.2474.1.5.1.3.1.18
aviciModuleIcmpOutSrcQuenchs: 1.3.6.1.4.1.2474.1.5.1.3.1.19
aviciModuleIcmpOutRedirects: 1.3.6.1.4.1.2474.1.5.1.3.1.20
aviciModuleIcmpOutEchos: 1.3.6.1.4.1.2474.1.5.1.3.1.21
aviciModuleIcmpOutEchoReps: 1.3.6.1.4.1.2474.1.5.1.3.1.22
aviciModuleIcmpOutTimestamps: 1.3.6.1.4.1.2474.1.5.1.3.1.23
aviciModuleIcmpOutTimestampReps: 1.3.6.1.4.1.2474.1.5.1.3.1.24
aviciModuleIcmpOutAddrMasks: 1.3.6.1.4.1.2474.1.5.1.3.1.25
aviciModuleIcmpOutAddrMaskReps: 1.3.6.1.4.1.2474.1.5.1.3.1.26
aviciServerAccessModuleTable: 1.3.6.1.4.1.2474.1.5.1.4
aviciServerAccessModuleEntry: 1.3.6.1.4.1.2474.1.5.1.4.1
aviciServerAccessModuleType: 1.3.6.1.4.1.2474.1.5.1.4.1.1
aviciServerAccessModuleLinkStatus: 1.3.6.1.4.1.2474.1.5.1.4.1.2
aviciServerAccessModuleNumTransitions: 1.3.6.1.4.1.2474.1.5.1.4.1.3
aviciServerAccessModuleLastTransition: 1.3.6.1.4.1.2474.1.5.1.4.1.4
aviciModuleNotifications: 1.3.6.1.4.1.2474.1.5.2
aviciModuleNotificationPrefix: 1.3.6.1.4.1.2474.1.5.2.0
aviciModuleColdStart: 1.3.6.1.4.1.2474.1.5.2.0.1
aviciModuleWarmStart: 1.3.6.1.4.1.2474.1.5.2.0.2
aviciModuleDown: 1.3.6.1.4.1.2474.1.5.2.0.3
aviciModuleTemperatureNormal: 1.3.6.1.4.1.2474.1.5.2.0.4
aviciModuleTemperatureMinor: 1.3.6.1.4.1.2474.1.5.2.0.5
aviciModuleTemperatureMajor: 1.3.6.1.4.1.2474.1.5.2.0.6
aviciModuleTemperatureCritical: 1.3.6.1.4.1.2474.1.5.2.0.7
aviciModuleMisconfigured: 1.3.6.1.4.1.2474.1.5.2.0.8
aviciModuleIncompatibleSW: 1.3.6.1.4.1.2474.1.5.2.0.9
aviciModuleMIBConformance: 1.3.6.1.4.1.2474.1.5.3
aviciModuleMIBCompliances: 1.3.6.1.4.1.2474.1.5.3.1
aviciModuleMIBCompliance: 1.3.6.1.4.1.2474.1.5.3.1.1
aviciModuleMIBGroups: 1.3.6.1.4.1.2474.1.5.3.2
aviciModuleGroup: 1.3.6.1.4.1.2474.1.5.3.2.1
aviciModuleIpCountersGroup: 1.3.6.1.4.1.2474.1.5.3.2.2
aviciModuleIcmpCountersGroup: 1.3.6.1.4.1.2474.1.5.3.2.3
aviciModuleNotificationGroup: 1.3.6.1.4.1.2474.1.5.3.2.4
aviciServerAccessModuleNotificationGroup: 1.3.6.1.4.1.2474.1.5.3.2.5
aviciServerAccessModuleNotifications: 1.3.6.1.4.1.2474.1.5.4
aviciServerAccessModuleNotificationPrefix: 1.3.6.1.4.1.2474.1.5.4.0
aviciServerAccessModuleDown: 1.3.6.1.4.1.2474.1.5.4.0.1
aviciServerAccessModuleUp: 1.3.6.1.4.1.2474.1.5.4.0.2
aviciAllServerAccessModulesDown: 1.3.6.1.4.1.2474.1.5.4.0.3
aviciAllServerAccessModulesDownClear: 1.3.6.1.4.1.2474.1.5.4.0.4